/*
** MUSECLINIC
** Released on: 2021. 12. 01 - v1
**/
.sub_cont .staff_l_top{background:#FFF}
.sub_cont .staff_l_top .staff_menu{display:table;width:100%;margin:0;overflow:hidden;border-bottom:1px solid #e1e1e1}
.sub_cont .staff_l_top .staff_menu li{display:table-cell;vertical-align:middle;width:50%;padding:23px 6px;font-size:26px;color:#000;letter-spacing:-1px;text-align:center;border-right:1px solid #e1e1e1;cursor:pointer}
.sub_cont .staff_l_top .staff_menu li:nth-child(2n+1){border-left:1px solid #e1e1e1}
.sub_cont .staff_l_top .staff_menu li.on{background:#fc0}
.sub_cont .staff_l_top.noStaff .staff_menu li {width: 33.33%;}

.sub_cont .staffIntro{width:100%;border:0;padding:0;overflow:hidden;background:#FFF}
.sub_cont .staffIntro .tabs{background:#FFF;border:0;padding:0;margin-top:22px}
.sub_cont .staffIntro .tabs li{width:50%;margin:0;border:0;height:125px;line-height:125px;background:#FFF;text-align:center;font-size:35px}
.sub_cont .staffIntro .tabs li.ui-tabs-active{background:#FFF;border-bottom:4px solid #fc0}
.sub_cont .staffIntro .tabs li a{display:block;padding:0!important;float:none!important}
.sub_cont .staffIntro .tabConts{padding:60px 40px 0;}
.sub_cont .staffIntro .tabConts .list{display:flex;flex-wrap:wrap;pointer-events:none}
.sub_cont .staffIntro .tabConts .list .info{width:207px;text-align:center;margin-left:20px;margin-bottom:45px}
.sub_cont .staffIntro .tabConts .list .info:nth-child(3n+1){margin-left:0}
.sub_cont .staffIntro .tabConts .list .info .staff_img{width:207px;height:207px;margin-bottom:25px;border-radius:50%;overflow:hidden}
.sub_cont .staffIntro .tabConts .list .info .staff_img img{max-width:100%}
.sub_cont .staffIntro .tabConts .list .info .staff_spot{font-size:23px}
.sub_cont .staffIntro .tabConts .list .info .staff_name{font-size:28px;font-weight:700}
.sub_cont .staffIntro .tabConts .list .info .staff_name p{font-size:22px;font-weight:400;letter-spacing:-.8px;}
.sub_cont .staffIntro .tabConts .list .info.break {width: 100%; margin: 0;}
.sub_cont .staffMore{height:122px;background:#FFF;text-align:center;line-height:122px;border-top:1px solid #ddd}
.sub_cont .staffMore a{color:#888;font-size:30px;display:block}

.sub_cont .intro_content{background:#FFF}
.sub_cont .intro_content img{max-width:100%;margin-bottom:10px}
.sub_cont .intro_content label{margin:0}
.sub_cont .intro_content .tit{font-size:28px;font-weight:700;margin-bottom:10px}
.sub_cont .intro_content .h_tit{font-size:37px;font-weight:700;letter-spacing:-1px}
.sub_cont .intro_content .new .h_tit{margin-bottom:10px}
.sub_cont .intro_content .txt{line-height:45px;font-size:26px}
.sub_cont .intro_content .txt2{color:#9a9a9a}
.sub_cont .intro_content .color{color:#ff8809}
.sub_cont .intro_content .kakao{font-weight:700;color:#ff8809;cursor:pointer;margin-top:20px;display:block}
.sub_cont .intro_content .kakao:hover{color:#c5c5c5}
.sub_cont .intro_content .kakao span{padding-bottom:5px;border-bottom:1px solid #ffb747}
.sub_cont .intro_content .kakao:hover span{padding-bottom:5px;border-bottom:1px solid #c5c5c5}
.sub_cont .intro_content .return,
.sub_cont .intro_content .new{padding:80px 40px;margin:0;text-align:center}
.sub_cont .intro_content .case{padding:0 0 130px;margin:0;text-align:center}
.sub_cont .intro_content .visit{padding:120px 0 40px;margin:0;text-align:center}.sub_cont .intro_content .case{padding:0 0 120px;margin:0;text-align:center}
.sub_cont .intro_content .medical{padding:80px 40px;margin:0}
.sub_cont .intro_content .event{padding:0 40px 80px;margin:0}
.sub_cont .intro_content .product{padding:80px 40px;margin:0}
.sub_cont .intro_content .drink{padding:110px 34px 110px 40px;margin:0}
.sub_cont .intro_content .parking{padding:0 34px 135px 40px;margin:0}
.sub_cont .intro_content .happyCall{padding:118px 34px 110px 40px;margin:0}
.sub_cont .intro_content .conference{padding:95px 35px 118px 40px;margin:0}
.sub_cont .intro_content .swiper-container img{margin-bottom:0}

.sub_cont .sub_notice{background:#FFF}
.sub_cont .sub_notice .notice_tit{padding:80px 40px 12px;margin:22px 0 0;font-size:36px;font-weight:700}
.sub_cont .sub_notice .notice_stit{font-size:24px;letter-spacing:-.8px;color:#777;margin:0 0 36px;padding:0 40px;}
.sub_cont .sub_notice .notice_list{border-top:2px solid #DDD;}
.sub_cont .sub_notice .notice_list li{border-bottom:1px solid #DDD;display:none}
.sub_cont .sub_notice .notice_list li.active{display:block}
.sub_cont .sub_notice .notice_list li .noti_tit{position:relative;padding:40px 120px 40px 40px;font-size:28px;letter-spacing:-.8px;cursor:pointer}
.sub_cont .sub_notice .notice_list li .noti_tit span.date{color:#9a9a9a;font-size:24px;padding:2px 5px 2px 10px}
.sub_cont .sub_notice .notice_list li .noti_tit span.arrow{width:40px;height:25px;position:absolute;top:50%;transform:translate(0%,-50%);right:30px}
.sub_cont .sub_notice .notice_list li .noti_tit span.arrow:before{content:'';height:20px;width:20px;display:block;border:5px solid #ff8402;border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);position:absolute;bottom:7px;left:7px}
.sub_cont .sub_notice .notice_list li .noti_tit span.arrow.active:before{content:'';transform:rotate(135deg);bottom:0}
.sub_cont .sub_notice .notice_list li .noti_cont{display:none;line-height:1.5;padding:40px;color:#111;border-top:1px solid #DDD;background:#f7f7f7}
.sub_cont .sub_notice .notice_list li .noti_cont *{font-size:24px!important}
.sub_cont .sub_notice .notice_list li .noti_cont img{max-width:100%}
.sub_cont .sub_notice .notice_list li .noti_cont span.date{display:block;margin-top:30px;line-height:20px;color:#828282}
.sub_cont .sub_notice .notice_list li .noti_cont .btn-box {width: -webkit-fill-available;}
.sub_cont .sub_notice .notice_list li .noti_cont .btn_down {display: block; width: -webkit-max-content; height: 30px; line-height: 28px; border: 1px solid #feae01; border-radius: 15px; font-size: 14px!important; margin-top: 5px; padding: 0 15px 0 25px; box-sizing: border-box; background: url(../images/download.png) 10px 50% no-repeat; background-size: 12px; background-color: #fff;}
.sub_cont .sub_notice .notice_btn{display:block;text-align:center;padding:40px 0;font-size:25px;color:#919191}
.sub_cont .guid_intro{width:100%;border:0;padding:0}
.sub_cont .guid_intro > ul{background:#FFF;border:0;padding:0;margin-top:22px}
.sub_cont .guid_intro > ul li{width:50%;margin:0;border:0;height:125px;line-height:125px;background:#FFF;text-align:center;font-size:35px;letter-spacing:-1px}
.sub_cont .guid_intro > ul li.ui-tabs-active{background:#FFF;border-bottom:4px solid #fc0}
.sub_cont .guid_intro > ul li a{display:block;padding:0!important;float:none!important}
._eng .sub_cont .guid_intro > ul li:nth-child(2),
._th .sub_cont .guid_intro > ul li:nth-child(2),
._vn .sub_cont .guid_intro > ul li:nth-child(2){line-height:50px}
._eng .sub_cont .guid_intro > ul li:nth-child(2) a,
._th .sub_cont .guid_intro > ul li:nth-child(2) a,
._vn .sub_cont .guid_intro > ul li:nth-child(2) a{padding:12px 0 13px!important}
.sub_cont .guid_intro .guid_map{text-align:center;padding:0}
.sub_cont .guid_intro .guid_map ul{overflow:hidden;display:table;margin:40px auto 30px}
.sub_cont .guid_intro .guid_map ul li{float:left}
.sub_cont .guid_intro .guid_map .googleMap:last-of-type{margin:30px 0 0}
.sub_cont .guid_intro .guid_map .map_t_icon{display:inline-block;width:auto;height:70px;line-height:68px;margin:90px auto 0;padding:0 40px;font-size:26px;font-weight:700;text-align:center;border-radius:50px;border:2px solid #fc0}
.sub_cont .guid_intro .guid_map .map_t_tit{color:#ff8402;font-size:28px;margin-top:70px}
.sub_cont .guid_intro .guid_map .map_t_addr{font-size:32px;margin:25px 25px 15px}
.sub_cont .guid_intro .guid_map .map_t_cont{font-size:28px;color:#adadad;padding:0 40px}
.sub_cont .guid_intro .map_videoPlay{margin:-5px 0 0;height:0;overflow:hidden;background:#FFFef7}
.sub_cont .guid_intro .map_videoPlay.active{height:418px;transition:height 1s}
.sub_cont .guid_intro .map_videoPlay > video{display:none;position:relative;z-index:0;width:100%;height:auto;object-fit:cover;background:#FFFef7}
.sub_cont .guid_intro .map_videoPlay.active > video{display:block}
.sub_cont .guid_intro .map_video{margin:-5px 0 0}
.sub_cont .guid_intro .map_video dl{overflow:hidden;background:#f5f5f5}
.sub_cont .guid_intro .map_video dt{position:relative;float:left;width:50%;padding:88px 20px 40px;font-size:28px;letter-spacing:-1px;text-align:center;cursor:pointer}
.sub_cont .guid_intro .map_video dt.full{width:100%}
.sub_cont .guid_intro .map_video dt::after{content:'';position:absolute;top:35px;left:50%;transform:translateX(-50%);width:35px;height:35px;background:url(../images/sub/intro/video_play_v1.png) no-repeat}
.sub_cont .guid_intro .map_video dt.on::after{background:url(../images/sub/intro/video_play_v2.png) no-repeat}
.sub_cont .guid_intro .map_video dt:last-of-type::before{content:'';position:absolute;top:50%;left:0;transform:translateY(-50%);width:2px;height:91px;background:#FFF}
.sub_cont .guid_intro .map_info{overflow:hidden;margin:45px 0 0}
.sub_cont .guid_intro .map_info:last-of-type{margin-bottom:30px}
.sub_cont .guid_intro .map_info dl{float:left;width:50%}
.sub_cont .guid_intro .map_info dl:nth-child(1){padding:0 10px 0 0}
.sub_cont .guid_intro .map_info dl:nth-child(2){padding:0 0 0 10px}
.sub_cont .guid_intro .map_info dt{font-size:26px;letter-spacing:-1px;text-align:left;padding:0 0 5px 10px}
.sub_cont .guid_intro .map_info.annex dl:first-child dt{margin:0 0 28px}
.sub_cont .guid_intro .map_info dt span{display:block;font-size:20px;color:#a1a1a1}
.sub_cont .guid_intro .map_info dd img{width:100%}
.sub_cont .guid_intro .guid_time01{text-align:center;padding:110px 0}
.sub_cont .guid_intro .guid_time01 div{font-size:36px}
.sub_cont .guid_intro .guid_time01 span{color:#ff8402;font-size:28px;margin-bottom:5px;display:block}
.sub_cont .guid_intro .guid_time02{display:table;width:100%;margin-bottom:0;border-top:1px solid #efefef;border-bottom:1px solid #efefef}
.sub_cont .guid_intro .guid_time02 li{display:table-cell;width:50%;height:185px;text-align:center;vertical-align:middle}
.sub_cont .guid_intro .guid_time02 li:first-child div{border-right:1px solid #efefef}
.sub_cont .guid_intro .guid_time02 li:first-child span{border-right:1px solid #efefef}
.sub_cont .guid_intro .guid_time02 li div{font-size:30px;padding-bottom:10px}
.sub_cont .guid_intro .guid_time02 li span{color:#ff8402;font-size:25px;display:block;padding-top:10px}
.sub_cont .guid_intro .guid_time03{display:table;padding:40px 0}
.sub_cont .guid_intro .guid_time03 > div{width:100%;height:85px;display:table-row}
.sub_cont .guid_intro .guid_time03 > div > div:first-child{width:200px;color:#ff8402;text-align:center;font-size:25px}
.sub_cont .guid_intro .guid_time03 > div > div:last-child{width:500px;font-size:35px;text-align:center}
.sub_cont .guid_intro .guid_time03 > div > div:last-child span{font-size:22px}
.sub_cont .guid_intro .guid_time03 > div > div{display:table-cell;vertical-align:middle}
.sub_cont .accordion a{display:block;height:130px;line-height:130px;padding:0 34px 0 47px;color:#000;font-size:28px;letter-spacing:-1px;border-bottom:1px solid #ebebeb}
.sub_cont .accordion label{margin:0 0 0 16px;color:#838383;font-size:26px}
.sub_cont .accordion span.arrow{width:40px;height:25px;overflow:hidden;position:relative;float:right;top:50px}
.sub_cont .accordion span.arrow:before{content:'';height:20px;width:20px;display:block;border:5px solid #ff8402;border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;bottom:7px;left:7px}
.sub_cont .accordion span.arrow.active{transform:rotate(180deg);right:6px}
.sub_cont .resume{background:#FFF}
.sub_cont .resume h2{height:170px;line-height:170px;margin:0;padding-left:47px;font-size:34px;font-weight:700;border-bottom:1px solid #ebebeb}
.sub_cont .resume_form{width:100%;background:#FFF;padding:60px 34px 40px 40px}
.sub_cont .resume_form .resume_form_t{margin-bottom:80px}
.sub_cont .resume_form .resume_form_t > div{display:table;width:100%;height:85px;margin-top:25px}
.sub_cont .resume_form .resume_form_t > div.h325{height:325px}
.sub_cont .resume_form .resume_form_t > div:first-child{margin-top:0}
.sub_cont .resume_form .resume_form_t > div > div{display:table-cell;vertical-align:middle}
.sub_cont .resume_form .resume_form_t > div > div:first-child{width:160px;padding:0 20px 0 0;font-size:26px;letter-spacing:-1px}
.sub_cont .resume_form .resume_form_t > div > div:first-child span{color:#ff5845;vertical-align:top;margin-left:5px}
.sub_cont .resume_form .resume_form_t > div > div:last-child{width:calc(100% - 160px)}
.sub_cont .resume_form .resume_form_t > div > div:last-child > span{position:relative;float:left;line-height:85px}
.sub_cont .resume_form .resume_form_t > div > div:last-child > span label{padding:0 80px 0 60px;font-weight:100;font-size:26px}
.sub_cont .resume_form .resume_form_t > div > div:last-child input{border:1px solid #ddd;margin-top:0}
.sub_cont .resume_form .resume_form_t > div > div:last-child input[type="radio"]{float:left}
.sub_cont .resume_form .resume_form_t > div > div:last-child .type_1{width:100%;height:85px;font-size:26px;padding-left:20px;margin:0}
.sub_cont .resume_form .resume_form_t > div > div:last-child .type_2{float:left;width:165px;height:85px;margin-left:7px;font-size:26px;padding-left:20px;border-color:#ddd}
.sub_cont .resume_form .resume_form_t > div > div:last-child select{margin-left:0!important;margin-right:0;padding-left:20px}
.sub_cont .resume_form .resume_form_t > div > div:last-child textarea{width:100%;height:325px;font-size:26px;padding:5px;resize:none;border:1px solid #dadada;padding:20px}
.sub_cont .resume_form .resume_form_b{position:relative}
.sub_cont .resume_form .resume_form_b > input{position:absolute}
.sub_cont .resume_form .resume_form_b > div{width:100%;padding:15px 0 0 65px;font-size:23px}
.sub_cont .resume_form .resume_form_b > div > label{margin:0}
.sub_cont .resume_form .resume_form_b > div span{margin-left:25px}
.sub_cont .resume_form .resume_form_b > div span a{color:#969696;padding-bottom:1px;border-bottom:1px solid #969696}
.sub_cont .resume_bottom{position:relative;width:672px;margin:0 auto 80px;z-index:99}
.sub_cont .resume_bottom input{width:100%;height:120px;line-height:120px;background:#ffcd00;text-align:center;color:#000;font-size:35px;border:0}
.sub_cont .resume_bottom a{display:block;width:100%;height:120px;line-height:120px;text-align:center;font-size:35px;border:0;cursor:default;background:#f0f0f0;color:#a2a2a2;pointer-events:none}
.sub_cont .resume_bottom a.on{cursor:pointer;background:#ffcd00;color:#000;pointer-events:auto}
.sub_cont .sub_policy{background:#FFF}
.sub_cont .sub_policy .policy_tit{padding:80px 40px 36px;font-size:36px;font-weight:700;letter-spacing:-.8px;border-bottom:2px solid #DDD}
.sub_cont .sub_policy .policy_list li{border-bottom:1px solid #DDD}
.sub_cont .sub_policy .policy_list li.active{display:block}
.sub_cont .sub_policy .policy_list li .poli_tit{position:relative;padding:40px 120px 40px 40px;font-size:28px;letter-spacing:-.8px;cursor:pointer}
.sub_cont .sub_policy .policy_list li .poli_tit span.date{color:#9a9a9a;font-size:18px;margin-left:10px}
.sub_cont .sub_policy .policy_list li .poli_tit span.arrow{position:absolute;top:50%;transform:translate(0%,-50%);right:35px;width:40px;height:25px}
.sub_cont .sub_policy .policy_list li .poli_tit span.arrow:before{content:'';position:absolute;bottom:7px;left:7px;display:block;height:20px;width:20px;border:5px solid #fe8502;border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.sub_cont .sub_policy .policy_list li .poli_tit span.arrow.active:before{content:'';bottom:0;transform:rotate(135deg)}
.sub_cont .sub_policy .policy_list li .poli_cont{display:none;padding:40px 43px;font-size:24px;line-height:1.5;color:#545454;border-top:1px solid #DDD;background:#f7f7f7;}
.sub_cont .sub_policy .policy_list li .poli_cont span{font-weight:700;color:#111}
.sub_cont .sub_policy .policy_btn{display:block;text-align:center;padding:40px 0;font-size:26px;color:#919191}

.hire_tab{overflow:hidden;margin:0}
.hire_tab li{float:left;width:50%;height:125px;line-height:125px;text-align:center}
.hire_tab li a{display:block;color:#ccc;font-size:35px}
.hire_tab li.active{border-bottom:4px solid #fc0}
.hire_tab li.active a{color:#212121}

.filebox{position:relative}
.filebox input[type="file"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.filebox label{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;margin:0}
.filebox .upload-name{width:100%;height:85px;font-size:26px;padding-left:20px;background:#FFF}

.intro_pc{display:none}

/* 
** 해피콜 당첨자 안내
*/
.happyCall-guide {padding:80px 42px 35px; font-size:33px; font-weight:700; border-bottom:1px solid #DDD}
.happyCall-List {border-bottom:1px solid #EDEDED}
.happyCall-tit {position:relative; height:120px; line-height:120px; font-size:28px; letter-spacing:.4px; padding:0 80px 0 40px; background:#FFF; cursor:pointer;}
.happyCall-tit .i-arrow {position:absolute; top:50%; right:30px; width:40px; height:25px; transform:translateY(-50%)}
.happyCall-tit .i-arrow:after {content:''; position:absolute; bottom:7px; left:7px; transform:rotate(-45deg); display:block; width:20px; height:20px; border:5px solid #ff8402; border-right-width:0;  border-top-width:0}
.happyCall-tit .count {font-weight:400!important;color:#9a9a9a}
.happyCall-tit.Active {font-weight:700; border-bottom:1px solid #EDEDED}
.happyCall-tit.Active .i-arrow:after {transform:rotate(135deg); bottom:0;}
.happyCall-conts {display:none; width:744px; margin:0 auto; padding:0 0 80px; text-align:center; background:#FFF;}
.happyCall-conts .title {line-height:80px;color:#FFF;font-size:22px;text-align:center;background:#000}
.happyCall-conts.Active {display:block}
.happyCall-info ul {padding:45px 0 0;text-align:center;background:#FFF}
.happyCall-info ul li {letter-spacing:-1px}
.happyCall-info ul li:nth-child(1) {font-size:54px;font-weight:700;color:#111;line-height:68px}
.happyCall-info ul li:nth-child(2) {font-size:50px;color:#111;line-height:68px}
.happyCall-info ul li:nth-child(3) {font-size:20px;color:#666;line-height:34px;margin:20px 0}
.happyCall-info .conts {padding:20px 70px 40px;margin:0 0 30px;line-height:50px;color:#2c2c2c;font-size:30px;letter-spacing:-.4px;background:#f7f7f7;overflow:hidden}
.happyCall-info .conts h3 {font-size:22px;font-weight:700;padding:0 0 10px;margin:0 0 20px;border-bottom:1px solid #DDD}
.happyCall-info .conts h3 > span {font-weight:400}
.happyCall-info .conts p {float:left;width:50%}
.happyCall-info .conts .more {clear:both;padding:32px 0 0;text-align:center}
.happyCall-info .conts .more div {display:inline-block;letter-spacing:.4px;padding:12px 72px 14px 40px;background:#FFF url(/images/i_popup.png) no-repeat right 32px top 50%;border:1px solid #DDD;border-radius:40px;cursor:pointer}
.happyCall-info .kakao{position:relative;display:inline-block;min-width:500px;line-height:85px;font-size:26px;font-weight:700;color:#FFF;border:1px solid #DDD;background:#3b2b2e;cursor:pointer;}
.happyCall-info .kakao::after{content:'';position:absolute;top:1px;left:1px;width:0;height:0;border-bottom:70px solid transparent;border-left:70px solid #4c373c;z-index:120}
.happyCall-info .kakao > span{color:#fbeb04;margin:0 20px 0 0}

@media screen and (max-width: 744px) {
	.sub_cont.hC {position:relative; background:#FFF;}
	.sub_cont.hC:before {content:''; position:absolute; top:0; left:0; width:100%; height:22px; background:#F0F0F0;}
	
	.sub_cont .staffIntro.part .info:nth-child(n+7) {display:none}
	.sub_cont .staffIntro.part.All .info:nth-child(n+7) {display:block}
}
	
@media screen and (min-width: 745px) {
	.ui-tabs-anchor:active,
	.ui-tabs-anchor:focus{outline:none}
	.intro_pc{position:relative;display:table;width:100%;height:385px;overflow:hidden}
	.intro_pc .bg{position:absolute;width:100%;height:100%;background:url(../images/bg.png);z-index:1}
	.intro_pc .mp4{display:block;position:absolute;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0}
	.intro_pc ul{position:relative;z-index:1;display:table-cell;vertical-align:middle;text-align:center}
	.intro_pc li:nth-child(1){font-size:60px;font-weight:700;color:#FFF;letter-spacing:-1px;line-height:90px;text-shadow:2px 1px 2px #000}
	._eng .intro_pc li:nth-child(1),
	._jp .intro_pc li:nth-child(1),
	._th .intro_pc li:nth-child(1),
	._gd .intro_pc li:nth-child(1),
	._vn .intro_pc li:nth-child(1){width:900px;margin:0 auto;font-size:50px;line-height:70px}
	.sub_cont .staff_l_top{height:66px;border-bottom:1px solid #e1e1e1;overflow:hidden}
	.sub_cont .staff_l_top .staff_menu{position:absolute;left:50%;width:500px;margin:0 auto;border:none}
	.sub_cont .staff_l_top .staff_menu:nth-child(1){transform:translate(-100%,0)}
	.sub_cont .staff_l_top .staff_menu:nth-child(2){transform:translate(0,0)}
    .sub_cont .staff_l_top.noStaff .staff_menu:nth-child(1) {transform: translate(-50%,0); width: 900px!important;}
	.sub_cont .staff_l_top .staff_menu li{width:25%;height:65px;padding:0 10px;font-size:16px}
	.sub_cont .staff_l_top .staff_menu li,.sub_cont .staff_l_top .staff_menu li:nth-child(2n+1){border:none}
	.sub_cont .staff_l_top .staff_menu li.on{color:#000;background:#FFF}
	.sub_cont .staff_l_top.active{position:fixed;top:70px;left:0;width:100%;z-index:2}
	.sub_cont .intro_content{width:1000px;margin:0 auto;padding-bottom:100px}
	.sub_cont .intro_content img{max-width:1200px;width:100%}
	.sub_cont .intro_content .tit{font-size:21px}
	.sub_cont .intro_content .h_tit{font-size:32px}
	.sub_cont .intro_content .txt{font-size:16px;line-height:32px}
	.sub_cont .sub_notice {padding:0 0 160px;}
	.sub_cont .sub_notice .notice_tit{font-size:26px;}
	.sub_cont .sub_notice .notice_stit{font-size:16px;}
	.sub_cont .sub_notice .notice_list li .noti_cont *{font-size:16px!important}
	.sub_cont .sub_notice .notice_list li .noti_tit{font-size:18px;padding:28px 90px 28px 40px}
	.sub_cont .sub_notice .notice_list li .noti_tit span.date{font-size:14px}
	.sub_cont .sub_notice .notice_list li .noti_tit span.arrow{width:28px;height:18px}
	.sub_cont .sub_notice .notice_list li .noti_tit span.arrow:before{height:14px;width:14px;border:2px solid #ff8402;border-right-width:0;border-top-width:0}
	.sub_cont .sub_notice .notice_btn{font-size:16px;padding:38px 0}
	
	.sub_cont .staffIntro{width:1000px;margin:0 auto;padding:40px 0}
	.sub_cont .staffIntro .tabs{margin:0}
	.sub_cont .staffIntro .tabs li{font-size:21px;height:80px;line-height:80px}
	.sub_cont .staffIntro .tabs li.ui-tabs-active{border-width:3px}
	.sub_cont .staffIntro .tabConts{padding:60px 0 0}
	.sub_cont .staffIntro .tabConts .list .info{width:250px;margin:0 0 60px}
	.sub_cont .staffIntro .tabConts .list .info .staff_spot{font-size:16px}
	.sub_cont .staffIntro .tabConts .list .info .staff_name{font-size:21px}
	.sub_cont .staffIntro .tabConts .list .info .staff_name p{font-size:18px}
	.sub_cont .staffIntro .tabConts .list .info .staff_img{margin:0 auto 30px}
	.sub_cont .staffIntro.part .info:nth-child(n+9) {display:none}
	.sub_cont .staffIntro.part.All .info:nth-child(n+9) {display:block}
	.sub_cont .staffMore{height:80px;line-height:80px}
	.sub_cont .staffMore a{font-size:21px}
	
	.sub_cont .guid_intro{width:1000px;margin:0 auto;padding:40px 0 120px}
	.sub_cont .guid_intro > ul{margin:0}
	.sub_cont .guid_intro > ul li{font-size:21px;height:80px;line-height:80px}
	._eng .sub_cont .guid_intro > ul li:nth-child(2),._th .sub_cont .guid_intro > ul li:nth-child(2){line-height:27px}
	.sub_cont .guid_intro > ul li.ui-tabs-active{border-bottom:3px solid #fc0}
	.sub_cont .guid_intro .guid_map .map_t_icon{height:52px;line-height:50px;font-size:21px;border-width:1px}
	.sub_cont .guid_intro .guid_map .map_t_addr{font-size:24px;margin:20px 0 10px}
	.sub_cont .guid_intro .guid_map .map_t_cont{font-size:21px}
	.sub_cont .guid_intro .map_videoPlay.active{height:562px}
	.sub_cont .guid_intro .map_video{margin:10px 0 0}
	.sub_cont .guid_intro .map_video dt{padding:0;font-size:18px;line-height:92px}
	._eng .sub_cont .guid_intro .map_video dt{line-height:32px;padding:20px 50px}
	._eng .sub_cont .guid_intro .map_video dt.full{line-height:92px;padding:0}
	.sub_cont .guid_intro .map_video dt::after{position:relative;top:10px;left:20px;transform:translateX(0);display:inline-flex}
	.sub_cont .guid_intro .map_video dt:hover::after{background:url(../images/sub/intro/video_play_v2.png) no-repeat}
	.sub_cont .guid_intro .map_video dt:last-of-type::before{height:42px}
	.sub_cont .guid_intro .map_video dt br{display:none}
	.sub_cont .guid_intro .map_info dt{font-size:18px}
	.sub_cont .guid_intro .map_info dt span{font-size:14px}
	.sub_cont .guid_intro .map_info.annex dl:first-child dt{margin:0 0 20px}
	.sub_cont .guid_intro .guid_map .googleMap:first-of-type{margin:30px 0 0}
	.sub_cont .guid_intro .guid_map ul{display:none;}
	.sub_cont .guid_intro .guid_time01 span,.sub_cont .guid_intro .guid_time02 li span,.sub_cont .guid_intro .guid_time03 > div > div:first-child{font-size:21px}
	.sub_cont .guid_intro .guid_time01 div,.sub_cont .guid_intro .guid_time02 li div,.sub_cont .guid_intro .guid_time03 > div > div:last-child{font-size:24px}
	.sub_cont .guid_intro .guid_map .googleMap{border-width:0}
	.sub_cont .guid_intro .guid_time03{margin:0 auto}
	.sub_cont .guid_intro .guid_time03 > div > div:last-child{width:300px}
	.sub_cont .accordion a{height:80px;line-height:80px;font-size:20px}
	.sub_cont .accordion label{font-size:18px}
	.sub_cont .accordion span.arrow{top:25px}
	.sub_cont .resume h2{height:100px;line-height:100px;font-size:24px}
	.sub_cont .resume_form{padding:60px 65px 0}
	.sub_cont .resume_form .resume_form_b > div{font-size:16px;padding:0 0 0 50px;margin:0 0 50px}
	.sub_cont .resume_form .resume_form_t{margin-bottom:60px}
	.sub_cont .resume_form .resume_form_t > div{height:55px;margin-top:15px}
	.sub_cont .resume_form .resume_form_t > div > div:first-child{font-size:16px}
	.sub_cont .resume_form .resume_form_t > div > div:last-child .type_1,
	.sub_cont .resume_form .resume_form_t > div > div:last-child .type_2,
	.sub_cont .resume_form .resume_form_t > div > div:last-child > span label {font-size:16px;height:55px}
	.sub_cont .resume_form .resume_form_t > div.h325{height:220px}
	.sub_cont .resume_form .resume_form_t > div > div:last-child textarea{font-size:16px;height:220px}
	.sub_cont .resume_form .resume_form_t > div > div:last-child > span label{padding:0 80px 0 50px}
	.sub_cont .resume_form .resume_form_t > div > div:last-child .type_2{width:231px;margin-left:8px}
	.sub_cont .resume_bottom{position:relative;width:870px;margin-top:20px;z-index:0}
	.sub_cont .resume_bottom a{font-size:21px;height:80px;line-height:80px}
	
	.sub_cont .sub_policy {width:1000px;margin:0 auto}
	.sub_cont .sub_policy .policy_tit{font-size:26px}
	.sub_cont .sub_policy .policy_list{padding:0 0 160px}
	.sub_cont .sub_policy .policy_list li .poli_tit{font-size:18px;padding:28px 90px 28px 40px}
	.sub_cont .sub_policy .policy_list li .poli_cont{font-size:16px;padding:40px}
	.sub_cont .sub_policy .policy_list li .poli_tit span.arrow {width:28px;height:18px;}
	.sub_cont .sub_policy .policy_list li .poli_tit span.arrow:before {width:14px;height:14px;border:2px solid #ff8402;border-right-width:0;border-top-width:0;}
	
	.filebox .upload-name {font-size:16px;height:55px}
	
	.hire_tab li{height:80px;line-height:80px}
	.hire_tab li.active{border-bottom:3px solid #fc0}
	.hire_tab li a{font-size:21px}
	
	/* 
	** 해피콜 당첨자 안내
	*/
	.happyCall {padding:100px 0 128px; width:1000px; margin:0 auto;}
	.happyCall-guide {padding:0 42px; height:100px; line-height:100px; font-size:24px}
	.happyCall-tit {height:80px; line-height:80px; font-size:18px; padding:0 80px 0 40px}
	.happyCall-tit .i-arrow {width:28px; height:18px}
	.happyCall-tit .i-arrow:after {width:14px; height:14px; border:2px solid #ff8402; border-right-width:0; border-top-width:0}
	.happyCall-conts {padding:60px 0 80px;}
	.happyCall-conts .title{line-height:55px;font-size:14px}
	.happyCall-info ul {padding:20px 0 0}
	.happyCall-info ul li:nth-child(1){font-size:40px;line-height:54px}
	.happyCall-info ul li:nth-child(2){font-size:38px;line-height:54px}
	.happyCall-info ul li:nth-child(3){font-size:13px;line-height:23px;margin:15px 0}
	.happyCall-info .conts {padding:10px 70px 20px;margin:0 0 30px;line-height:42px;font-size:22px;overflow:hidden}
	.happyCall-info .conts h3 {font-size:15px;padding:0 0 5px;margin:0 0 15px}
	.happyCall-info .conts .more{padding:20px 0 10px}
	.happyCall-info .conts .more a{font-size:20px;padding:12px 44px 14px 28px;background-position:right 16px top 50%;background-size:8px;border-radius:30px}
	.happyCall-info .kakao{min-width:340px;line-height:58px;font-size:18px}
	.happyCall-info .kakao::after{border-bottom:50px solid transparent;border-left:50px solid #4c373c}
}